
.nivoSlider { position:relative; width:100%; height:auto; overflow: hidden;  padding:0 0 0px;  }
.nivoSlider img { position:absolute; top:0px; left:0px; max-width: none;    border-bottom: 1px solid #266ba7; }
.nivo-main-image { display: block !important; position: relative !important; width: 100% !important; }
.nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none; }
.nivo-slice { display:block; position:absolute; z-index:5; height:100%; top:0; }
.nivo-box { display:block; position:absolute; z-index:5; overflow:hidden; }
.nivo-box img { display:block; }
.nivo-caption { position:absolute; left:70px; bottom:38%; background:none; color:#fff; width:600px; z-index:8; padding: 5px 10px; overflow: hidden; display: none;  }
.nivo-caption h4 { padding:10px 20px; margin:0; color: #fff; font-size: 30px; text-transform: none; font-weight: bold; line-height: 30px;}
.nivo-html-caption { display:none; }
.nivo-directionNav a { position:absolute; bottom: 43%; z-index:9; cursor:pointer; }
.nivo-prevNav { left:20px; }
.nivo-nextNav { right:20px;  }
.nivo-controlNav { text-align:center; padding: 0; }
.nivo-controlNav a { cursor:pointer; }
.nivo-controlNav a.active { font-weight:bold; }
